# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_008_001_08.Priority2Code

Packages that use Priority2Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_08

## Uses of Priority2Code in org.kapott.hbci.sepa.jaxb.pain_008_001_08

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_08 declared as Priority2Code
Modifier and Type
Field
Description
`protected Priority2Code`
PaymentTypeInformation29.`instrPrty`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return Priority2Code
Modifier and Type
Method
Description
`static Priority2Code`
Priority2Code.`fromValue(String v)`
`Priority2Code`
PaymentTypeInformation29.`getInstrPrty()`
Gets the value of the instrPrty property.
`static Priority2Code`
Priority2Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Priority2Code[]`
Priority2Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 with parameters of type Priority2Code
Modifier and Type
Method
Description
`void`
PaymentTypeInformation29.`setInstrPrty(Priority2Code value)`
Sets the value of the instrPrty property.